Bug 900636 (JBPAPP6-1454) - Alllow non persistent configuration(runtime) changes for server groups and domain using CLI
Summary: Alllow non persistent configuration(runtime) changes for server groups and do...
Keywords:
Status: CLOSED EOL
Alias: JBPAPP6-1454
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Domain Management
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: TBD EAP 7
Assignee: Brian Stansberry
QA Contact:
URL: http://jira.jboss.org/jira/browse/JBP...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-14 18:00 UTC by Shay Matasaro
Modified: 2019-08-19 12:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:46:41 UTC
Type: Feature Request


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker AS7-4999 0 Major Resolved Alllow non persistent configuration(runtime) changes for server groups and domain using CLI 2020-01-27 18:50:34 UTC
Red Hat Issue Tracker EAP7-285 0 Minor Verified Ability to perform runtime configuration changes for all the servers in a domain profile using CLI. 2020-01-27 18:50:34 UTC
Red Hat Issue Tracker JBPAPP6-1454 0 Major Closed Alllow non persistent configuration(runtime) changes for server groups and domain using CLI 2020-01-27 18:50:34 UTC

Description Shay Matasaro 2012-06-14 18:00:16 UTC
Affects: Compatibility/Configuration
Help Desk Ticket Reference: https://c.na7.visual.force.com/apex/Case_View?id=500A000000A4EPr&sfdc.override=1
project_key: JBPAPP6

Using the CLI , It is currently not possible to make runtime config changes to multiple servers , unless you are using a roll-out plan

One example is the ability to disable a mod-cluster context on multiple servers at once.

Since this operation does not affect the persistent server config it is currently not supported.

Comment 1 Shay Matasaro 2012-06-14 18:00:57 UTC
Link: Added: This issue is a dependency of AS7-4999


Comment 2 Jimmy Wilson 2012-07-31 18:37:57 UTC
Moving to TBD EAP as this is a feature request.

Comment 5 Anne-Louise Tangring 2012-11-13 20:58:02 UTC
Docs QE Status: Removed: NEW 


Comment 9 Michal Karm Babacek 2014-11-06 14:33:10 UTC
Dear Brian, could you set the proper Target Release and flags for this Bugzilla? It appears to be slipping through the cracks...


Note You need to log in before you can comment on or make changes to this bug.